@import "ajax.css";

img{border:none}
html,body{height:100%}
body{padding:0;margin:0;color:#535252;font-family:Arial,sans-serif;font-size:14px;background-color:#FFF}
table{border-collapse:collapse}
table td{padding:0px}
p{margin-top:10px;margin-bottom:10px;text-indent:10px}
.sum{color:#F00;font-weight:bold}
.nowrap{white-space:nowrap}
a{color:#535252}
a:hover{color:#ab0506;text-decoration:underline}
.main_table{width:779px}
.main_table td{vertical-align:top}
.content{padding:20px 20px 0;background-color:#FFF;text-align:justify}
.categories{border-right:solid 1px #EAEAEA;padding-top:20px}
.categories a{color:#595959;text-decoration:none;display:block;padding-left:50px;padding-top:6px;padding-bottom:6px}
.categories a:hover{background:url(imgs/cat_hover.gif) center no-repeat;text-decoration:underline;color:#ab0506}
.categories .selected,
.categories a.selected:hover{background:url(imgs/cat_selected.gif) center;color:#FFF}
.index{padding:25px 5px 0 7px}
.prod{font-size:10px;border:solid 1px;border-color:#DFDFDF;margin:15px;width:450px}
.prod td{vertical-align:middle}
.prod .pic{width:110px;vertical-align:top;text-align:center;padding:5px 0}
.prod .desc1{color:#999;font-size:11px}
.prod .desc2{margin-bottom:5px}
.prod .price{text-align:right;height:45px}
.prod .price div{font-weight:normal;font-size:20px;color:#D50B12}
.prod a{text-decoration:none}
.prod .buy{text-align:center;width:120px}
.desc1 h3{font-size:18px;font-family:Arial,sans-serif;color:#646464;margin-bottom:1px;font-weight:normal}
td.summary{background:url(imgs/img20.gif);height:79px}
td.summary div{margin-left:40px;margin-top:50px}
td.summary a{color:#D70B12}
td.summary td{padding:0px}
.menu_bot{color:#000;text-align:center;padding:0 0 10px 0}
.menu_bot a{text-decoration:underline;margin-right:15px;color:#000;margin-left:15px}
.menu_bot a:hover{color:#000;text-decoration:underline}
.copyright{font-size:11px;color:#999;padding:10px}
.product table.prod{width:100%;border:none;margin:0}
.product table.prod .pic{width:100px;text-align:center}
.product table.prod .desc1 h3{color:#d70b12}
.product table.bonus{background-position:435px 22px}

.variant th{padding:0px}
table.variant{width:100%;margin-bottom:15px;background:url(imgs/var6.gif) repeat-x top;color:#000;font-family:Tahoma,sans-serif;font-size:12px}
.variant td{text-align:center;vertical-align:middle;font-weight:normal;padding:3px 0;background-color:#F1F1F1}
.variant tr.first td{background:#F1F1F1 url(imgs/var3.gif) repeat-x top;padding-top:15px}
.variant thead th{font-weight:bold;color:#FFF;height:35px;line-height:35px;text-align:center}
.also .variant thead th.img,
.variant thead th.package{background:url(imgs/var1.gif) no-repeat left}
.variant thead th.buy{background:url(imgs/var2.gif) no-repeat right}
.variant tr.last td{padding-bottom:15px}
.variant tr.last td.package{background:#F1F1F1 url(imgs/var4.gif) no-repeat bottom left}
.variant tr.last td.buy{background:#F1F1F1 url(imgs/var5.gif) no-repeat bottom right}
.variant tbody td.price{font-weight:bold}

.combined table{background:url(imgs/var6.gif) repeat-x top}
.combined thead tr{background:url(imgs/var6.gif) repeat-x top}
.combined tr th{background:url(imgs/var6.gif) repeat-x top}
.combined tr.first td{background:#F1F1F1}

.combined table{height:49px;background:url(imgs/var21.gif) no-repeat top}
.combined tr.first td.package{background:#F1F1F1 url(imgs/var3.gif) repeat-x top}
.combined td.package{font-weight:bold}
.combined td.content{text-align:left}
.combined tr.first td.content.first,
.combined tr.first td.pills.first,
.combined tr.first td.price,
.combined tr.first td.perpill,
.combined tr.first td.buy{background:#F1F1F1 url(imgs/var3.gif) repeat-x top}

.combined td.content,.combined td.pills,
.combined tr.first td.content,.combined tr.first td.pills,
.combined tr.last td.content,.combined tr.last td.pills{padding:1px}

.combined td.last,
.combined tr.first td.last,
.combined tr.last td.last{padding:1px 1px 20px}

.combined td.first,
.combined tr.first td.first,
.combined tr.last td.first{padding:20px 1px 1px}

form table{margin:20px}
form table td{padding:2px}
form table tbody th{text-align:left;padding:2px 4px 4px 2px;color:#ab0506;font-weight:normal;font-size:12px}
form table tbody input,form textarea{border:1px solid #CCC}
form textarea{padding:4px}
form table input.remove{border:none}
form sup{color:#A00}

div.cart table.variant{color:#4c4c4c;font-family:Tahoma,sans-serif;font-size:14px;width:494px;margin:0}
div.cart table.variant{background:url(imgs/var21.gif) no-repeat top}

div.cart table.variant thead{width:494px;height:49px;font-size:12px}
div.cart table.variant thead tr{width:494px;height:49px;font-size:12px}

div.cart table.variant tbody.products tr td.product{font-weight:bold}
div.cart table.variant tbody.products tr td.price{font-weight:normal}
div.cart table.variant tbody.products tr td.subtotal{padding:0px 0px 0px;color:#d50b11;font-weight:bold}



div.cart .summary th{background:#F1F1F1;text-align:right;padding:10px 5px 10px 0px}
div.cart .summary td{padding:10px 0px 10px 0px}
div.cart .summary td.total{font-size:12px;font-weight:bold;color:#d50b11}

div.cart .variant tbody td input{text-align:center;font-size:10px;width:17px;font-family:tahoma}

div.cart .variant tfoot{background:url(imgs/var20.gif) no-repeat top}
div.cart .variant tfoot tr th{padding:37px 0px 12px 0px;text-align:center;background:url(imgs/var20.gif) repeat-x bottom}

form table tfoot th input{border:none;background:url(imgs/submit.gif);width:88px;height:40px;cursor:pointer}
input.checkout{background:url(imgs/checkout.gif)}
input.buy_more{background:url(imgs/buy_more.gif)}
input.update_cart{background:url(imgs/update_cart.gif)}
ol{margin-left:0px;padding-left:0px;list-style-position:inside}
li{margin-bottom:10px;margin-top:5px}
li span{font-weight:bold;padding-left:3px}
.h1{background-color:#c6001f}
h2{font-size:18px;margin-top:20px;margin-bottom:10px;color:#ab0506;font-weight:normal}
h3{font-size:14px;margin-bottom:5px;margin-top:10px;color:#333}
.nav_top{background:url(imgs/img02.gif) bottom no-repeat;height:39px;padding-left:47px}
.nav_top a{display:block;width:80px;float:left;height:27px;text-decoration:none;text-align:center;padding-top:10px;border-top:solid 2px #DFDFDF}
.nav_top a:hover,
.nav_top a.selected{border-top:solid 2px #D50810;background:url(imgs/menu_over.png);//background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=imgs/menu_over.png,sizingMethod=crop)}
.quicksearch{margin-left:27px;margin-top:30px}
.quicksearch input{border:none;font-size:10px;font-family:Tahoma;color:#888;margin-left:5px;width:100px;margin-top:2px;background:none}
.quicksearch img{width:25px;height:20px}
.testimonials div span{font-weight:bold;font-size:11px;display:inline}
.testimonials div{padding:15px 10px}
.testimonials div div{padding:10px 0px}
div.contact{padding:15px 10px}
div.faq{padding:15px 10px}
.rcol div.testimonials{color:#666;margin:10px 15px;background:none}
.news{padding:15px 10px}
.news div{padding:0 10px 0 5px;width:518px;overflow:hidden}
.news table tfoot td{background-color:#FAF4EB}
.news table tfoot th{color:#777;font-weight:normal;padding:4px 2px 10px;text-align:left;background-color:#FAF4EB}
.news h2 a{color:#ab0506}
.medications{margin-top:25px}
.medications .product{margin-top:20px}
.medications h1{color:#ab0506;font-size:18px;font-weight:normal}
.medications h2{color:#333;font-size:14px;font-weight:bold}
div.top{padding-left:20px}
.error{color:#F00;font-weight:bold}
.bonus{background:#FFF url(imgs/bonus.gif) no-repeat 230px 20px}
.center{text-align:center}
.blist{margin-right:15px;margin-bottom:15px}
.blist .desc1{height:auto}
.blist h3{margin-top:0px;text-decoration:underline}
.vs{height:100%;width:100%;background:#DFDFDF url(imgs/bg1.gif) repeat-x top}
.vs td.top{vertical-align:top}
.vs td.bot{vertical-align:bottom;background:url(imgs/bg2.gif) repeat-x bottom}
.td1{background:url(imgs/img06.gif) no-repeat left;height:70px}
.td1 img,.td1 table{float:left}
.td2{background:url(imgs/img10.gif);height:152px}
.td2 p{margin-top:50px;margin-left:30px;margin-right:20px;text-align:justify}
.td3{background:url(imgs/img16.jpg);height:189px}
.td3 img{margin-left:148px;margin-top:15px}
td.td4{background:url(imgs/img09.gif);vertical-align:bottom}
td.td5{background:url(imgs/img08.gif);vertical-align:bottom}
.td6{background:url(imgs/img19.jpg);height:60px;//height:50px;
padding-left:134px;padding-top:10px}
.td7{background:url(imgs/img23.gif);height:7px}
.td8{background:url(imgs/z0.gif);height:45px;text-align:right}
.td8 div img{height:1px;width:553px}
.td8 div.selected{height:5px;background-color:#C6090E}
.td9{background:#FFF}
.td10,
.td11{background:url(imgs/img45.gif);height:50px}
.td11{text-align:right}
.t02 td{height:60px}
.t02 td a{width:88px;height:40px;display:block;cursor:pointer;
background:url(imgs/buy.png);
//background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=imgs/buy.png,sizingMethod=crop)}
.t02 td div{font-size:9px;font-family:Tahoma,sans-serif;color:#FFF;padding-top:5px;padding-left:7px}
.t12{background:url(imgs/t12.jpg) no-repeat;padding-left:68px;}
.t22{background:url(imgs/t22.jpg) no-repeat;padding-left:76px;}
.t32{background:url(imgs/t32.jpg) no-repeat;padding-left:61px;}
h1{font-size:15px;margin:0 0 10px 0;font-weight:normal;color:#999}
h1 a{color:#535252;padding-right:12px;background:url(imgs/arr.gif) no-repeat right;margin-right:2px}
.subnav{padding-left:15px;margin-left:0px}
.subnav li{list-style-type:none;list-style-image:url(imgs/arr.gif);margin:5px 0}

tr.popular td.package div,div.legend{background:url(imgs/popular.gif) no-repeat 24px 0px;padding:1em 0}
div.legend{padding:1em;background-position:0 0}

.also form table{margin:0}
.also .variant thead th.package{background:none}

div.faq table td{border:1px solid #999;padding:4px}

tr.upgrade td{padding:7px;text-align:center}
tr.upgrade td span{padding:5px 10px;background:#F8FFEC}
tr.upgrade td span a, tr.upgrade td span b{color:#000}
tr.upgrade td span a{text-decoration:underline}

div.contact p img{vertical-align:bottom}


.t01 td{color: #C2080D;font-size: 18px;font-weight: bold;text-align: right;background-position:left;background-repeat:no-repeat;height: 30px}
.t01 td span{margin: 5px 10px 0;float: right}
.t11{background-image:url(imgs/index/viagra.gif);width:180px}
.t21{background-image:url(imgs/index/cialis.gif);width:182px}
.t31{background-image:url(imgs/index/levitra.gif);width:176px}
